Spamassassin a DKIM na Debianu

Všiml jsem si, že mi Spamassassin hlásí podezřele často u e-mailů T_DKIM_INVALID, tedy neplatný DKIM podpis. Když mi tohle tvrdil i u e-mailu, který měl zcela jistě podpis správný, zbystřil jsem a začal pátrat. Příčinou je chybějící knihovna pro Perl, která z nějakého důvodu není v závislostech Spamassassinu. Stačí ji nainstalovat:

aptitude install libmail-dkim-perl

Je nešťastné, že chybějící Perlovská knihovna způsobí selhání příslušného testu, a tedy i falešné označení e-mailu jako špatně podepsaného. Ale alespoň že problém byl vyřešen.

Příspěvek byl publikován v rubrice GNU/Linux a jeho autorem je Shadow. Můžete si jeho odkaz uložit mezi své oblíbené záložky nebo ho sdílet s přáteli.

1 komentář u „Spamassassin a DKIM na Debianu

Napsat komentář

Vaše emailová adresa nebude zveřejněna.

Prosím, zkopírujte následující řetězec 4OXh7N do políčka níže: